html, body {
    height:100%;
} 

body {
    font-family: Roboto, Arial, Helvetica, sans-serif!important;
    font-size: 16px;
    font-weight: 100;
    background-color: #c1cbd4;
    background-image: url(../img/ashish-shrestha-1x.jpg)!important;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto 100%!important;
    background-attachment: fixed;
    text-align: left;
    min-height: 100%;
}

a {
    color: #005F7F; 
}

a:focus,
btn:focus {
    color: #000;
    background: none!important;
}

.toptop {
    background-color: #79838D;
    height: 30px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.navbar-fixed-top {
    top: 30px;
    border: 0;
}

header {
   /* background: #c1cbd4 url(../img/ashish-shrestha-1x.jpg) no-repeat top right!important;
    background-size: auto 100%!important;
    text-align: left;
    height: 100%;*/
}

section {
    /*background: #c1cbd4 url(../img/ashish-shrestha-1x.jpg) no-repeat top right!important;
    background-size: auto 100%!important;
    text-align: left;
    height: 100%;*/
}


ul.nav {
    padding-top: 12px;
    position: relative;
    z-index: 5555;
}

.navbar-custom .navbar-brand {
    z-index: 7777;
    position: relative;
}

.navbar-custom .navbar-brand,
.navbar-custom:hover {
    color: #fff;
}

.navbar-custom .navbar-nav > .active > a {
    color: #fff;
    background-color: transparent;
    border-bottom: none;
    border-radius: 0;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.navbar-custom .navbar-nav > .active > a:hover {
    background-color: transparent;
}

.navbar-custom .nav li a {
    font-weight: 300;
    letter-spacing: normal;
    font-size: 12px;
    padding: 10px 2px;
    line-height: normal;
    margin: 0 12px;
    text-decoration: none;
    box-sizing: border-box;
}

.navbar-custom .nav li a:hover {
    background-color: transparent;
    color: #fff;
}

a.navbar-brand {
    background-color: #EBF0F6!important;
}

.navbar-brand {
    width: 70px;
    height: 65px;
    background: #EBF0F6;
    padding: 12px 0 0 11px;
}

.navbar-brand:hover,
a.navbar-brand:hover,
navbar-brand:focus {
    background-color: #fff!important;
}

.navbar-custom {
    padding: 0;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.navbar-custom.affix {
    padding: 0;
    background-color: transparent!important;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.affix ul.nav li a {
    color: #fff;
}

.affix ul.navbar-nav > .active > a {
    color: #fff;
    background-color: transparent;
    border-radius: 0;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.affix ul.navbar-nav > .active > a:hover,
.affix ul.nav li a:hover {
    color: #000;
}

.container {
    box-sizing: border-box;
}

.btn-xl {
    background: #BCC7D0;
    border: 1px solid #F1FAFE;
    text-transform: uppercase;
    padding: 17px 30px;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 300;
    margin-right: 10px;
    margin-top: 12px;
    font-size: 1.5em;
}

.btn-xlb {
    color: #00A8E0;
    background: none;
    border: 1px solid #00A8E0;
    text-transform: uppercase;
    padding: 13px 22px;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 300;
    margin-right: 10px;
}

.btn-md {
    color: #515A64;
    background: none;
    border: 1px solid #9CA7B2;
    text-transform: uppercase;
    padding: 14px 20px 14px 22px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 300;
    margin-right: 5px;
}

.btn-mdb {
    color: #00A8E0;
    background: none;
    border: 1px solid #00A8E0;
    text-transform: uppercase;
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 300;
    margin-right: 5px;
}

.btn-mdy {
    color: #fff;
    background: #fec503;
    border: 1px solid #EDB700;
    text-transform: uppercase;
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 300;
    margin-right: 5px;
}

.btn-xly {
    color: #fff;
    background: #fec503;
    border: 1px solid #EDB700;
    text-transform: uppercase;
    padding: 13px 22px;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 300;
    margin-right: 10px;
}

.btn-xl:hover,
.btn-md:hover,
.btn-xlb:hover,
.btn-mdb:hover,
.intro-text a:hover {
    background: #515A64;
    color: #fff;
    border: 1px solid #515A64;
}

.btn-xly:hover,
.btn-mdy:hover {
    background: #FFCF2B;
    color: #fff;
    border: 1px solid #FDC813;
}

header .intro-text {
    text-align: left;
    padding-top: 450px;
    padding-bottom: 200px;
}

header .intro-text .intro-heading {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
    font-size: 100px;
    color: #fff;
    letter-spacing: -4px;
    text-align: left;
    text-transform: capitalize!important;
    line-height: 105px;
}

header .intro-text .intro-lead-in {
    font-family: Roboto, Arial, Helvetica, sans-serif!important;
    font-weight: 100;
    margin-bottom: 40px;
    font-size: 48px;
    font-style: normal;
    text-align: left;
    line-height: 33px;
}

.page {
    padding: 70px;
    /*background: #EBF0F6;
    color: #515A64!important;*/
    background: #FFF;
    color: #293038!important;
    opacity: 0.8;
}

.titleblue {
    color: #00A8E0;
}

section h2.section-topheading {
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 62px;
    text-transform: uppercase;
    letter-spacing: -2px;
    margin-bottom: 0;
}

section h2.section-heading {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 62px;
    text-transform: capitalize;
    letter-spacing: -2px;
    margin-bottom: 30px;
    font-size: 4em;
    color: #515A64;
    text-align: left;
}

.text-primary {
    color: #515A64;
}

a.actionbutton {
    background: none;
    border: 1px solid #06BEFB !important;
    padding: 10px !important;
}

p {
    font-weight: 300;
    font-size: 16px;
}

.center {
    text-align: center;
}

section h3.section-subheading {
    font-family: Roboto, Arial, Helvetica, sans-serif!important;
    font-size: 18px;
    text-transform: none;
    font-weight: 100;
    margin-bottom: 30px;
    font-style: normal;
    line-height: 30px;
    letter-spacing: 0;
    height: 270px;
    overflow-y: scroll;
}

h4 {
    font-size: 30px;
}

section h4.section-subheading {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 35px;
    font-style: normal;
    line-height: 24px;
    text-transform: uppercase;
    text-align: left;
}

.service-heading {
    text-align: center;
    margin: 0 0 12px 0;
    font-weight: 600;
    font-size: 32px;
    letter-spacing: -1px;
    text-transform: uppercase;
}

#services ul {
    margin: 0;
    padding: 0;
}

#services ul li {
    list-style: none;
    padding-left: 10px;
    margin: 9px 0;
    line-height: 18px;
    font-size: 14px;
    text-align: left;
    text-indent: 15px;
    font-weight: 300;
}

#services ul li:before {
    content: '\f105';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
}

.text-muted {
    font-family: Roboto, Arial, Helvetica, sans-serif!important;
    font-weight: 100;
    color: #515A64;
}

.timeline > li .timeline-image {
    width: 300px;
    height: 300px;
}

.margintop30 {
    margin-top: 30px;
}

.margintop90 {
    margin-top: 90px;
}

#portfolio .portfolio-item .portfolio-link,
.img-responsive {
    max-width: 100%;
    width: 100%;
}

.fa-inverse {
    color: #009ada;
}

@media (min-width: 1500px) {
    .container {
    width: 1350px;
    }
}

.fill {
    height: 100%;
    box-sizing: border-box;
}

.carousel-inner {
    height: 100%;
}

.ac_overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: transparent url(img/pattern.png) repeat top left;
    z-index: 5;
}

.carousel {
    min-height: 500px;
    margin-bottom: 60px;
    height: 100%;
}

.dropdown-menu {
    position: fixed;
    width: 100%;
    top: 30px;
    height: 320px;
    background-color: #f7f7f7;
    border: none;
    line-height: 480px;
    text-align: center;
/*    transition: background .5s ease-in-out,padding .5s ease-in-out!important;*/
    z-index: -1;
}

.dropdown-menu a.dropdown-item {
    margin: 0 85px!important;
}

.navbar-default .navbar-nav>.open>a {
    background-color: transparent!important;
    border-bottom: 1px solid #06BEFB;
}

.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent!important;
    border-bottom: 1px solid #06BEFB;
}

ul.nav .dropdown-menu-right a.dropdown-item {
    color: #000;
    border-bottom: 1px solid #666;
}

.navbar-custom .navbar-toggle {
    
}

/* Animated Burger Menu Icon */

#menu-icon {
  width: 250px;
  cursor: pointer;
}

#menu-icon:hover path {
  fill: #000;
}

#menu-icon path {
  fill: #000;
  transition: fill .15s ease-out;
}

#menu-icon:hover #circle {
  stroke: #000;
}

#menu-icon #circle {
  stroke: #000;
  opacity: 0;
  fill: none;
  stroke-width: 3px;
}

/* Animated Burger Menu Icon Ends */

/*

.dropdown-menu {
    position: fixed;
    width: 100%;
    top: 65px;
    height: 270px;
    background-color: #f7f7f7;
    border: none;
    line-height: 380px;
    text-align: center;
    transition: background .5s ease-in-out,padding .5s ease-in-out!important;
    z-index: -1;
}

.dropdown-menu a.dropdown-item {
    margin: 0 85px!important;
    color: #333!important;
    text-decoration: none;
    border-bottom: 1px solid #333;
}

.navbar-default .navbar-nav>.open>a {
    background-color: transparent!important;
    border-bottom: 1px solid #06BEFB;
}

.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent!important;
    border-bottom: 1px solid #06BEFB;
}
*/

.paddingnone {
    padding: 0!important;
}

.paddingLR20pc {
    padding: 0 20%;
}

.height120 {
    height: 120px;
}
.minheight90 {
    min-height: 90px;
}
.maxheight120 {
    max-height: 120px;
}

.team-member {
    margin-bottom: 0;
}

#portfolio .portfolio-item {
    margin: 0!important;
}

.img80pc img {
    width: 80%;
    vertical-align: middle;
}

.img40pc {
    width: 40%!important;
}

.img50pc {
    width: 50%!important;
}

.img100pc {
    width: 100%!important;
}

@media (min-width: 768px) {
    section {
        padding: 90px 0;
    }
}

@media (min-width: 1500px) {
    section {
        /*padding: 150px 0;*/
        padding: 250px 0 0 0;
    }
}

@media (min-height: 930px) {
    header .intro-text {
        padding-top: 450px;
        padding-bottom: 200px;
    }
}

@media (max-height: 800px) {
    body {
        background-size: auto 120%!important;
    }
    header .intro-text {
        padding-top: 320px;
        padding-bottom: 200px;
    }
    header .intro-text .intro-lead-in {
        margin-bottom: 30px;
    }
    header .intro-text .intro-heading {
        font-size: 90px;
        margin-bottom: 20px;
    }
    .btn-xl {
        font-size: 20px;
    }
    section h3.section-subheading {
        height: 210px;
    }
    /*.page {
        margin-top: 120px;
    }*/
} 

@media (max-height: 700px) {
    header .intro-text {
        padding-top: 300px;
        padding-bottom: 200px;
    }
    .btn-xl {
        font-size: 18px;
    }
    header .intro-text .intro-lead-in {
        font-size: 40px;
    }
    header .intro-text .intro-heading {
        font-size: 90px;
    }
} 

@media (max-height: 600px) {
    header .intro-text {
        padding-top: 200px;
        padding-bottom: 200px;
    }
}

@media (max-width: 768px) {
    .toptop {
        display: none;
    }
    .navbar-fixed-top {
        top: 0;
    }
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.team-member img {
    border: 0;
}

.globe:before {
  content: '\f005';
}

.youtube:before {
  content: '\f005';
}

header,
section {
    background: transparent!important;
}

/* scrollbar */

.page ::-webkit-scrollbar,
.page scrollbar {
    width: 10px;
}

/* Track */
.page ::-webkit-scrollbar-track,
.page scrollbar-track {
    background: #FAFCFD; 
}

/* Handle */
.page ::-webkit-scrollbar-thumb,
.page scrollbar-thumb {
    background: #C1CBD4; 
}

/* Handle on hover */
.page ::-webkit-scrollbar-thumb:hover,
.page scrollbar-thumb:hover {
    background: #92A3B3; 
}

.notification {
    width: 340px;
    height: 180px;
    background-color: #515A64;
    opacity: 0.7;
    position: fixed;
    bottom: 0;
    right: 50px;
}

.notificationblank {
    width: 340px;
    height: 180px;
    position: fixed;
    bottom: 0;
    right: 50px;
    padding: 40px;
    box-sizing: border-box;
}

.notificationblank .title {
    width: 85px;
    padding: 3px 6px 1px 6px;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #343B43;
    color: #F1FAFE;
    font-weight: 300;
    opacity: 0.8;
}

.notificationblank .body {
    font-size: 18px;
    color: #fff;
    padding: 12px 0 5px 0;
    font-weight: 300;
}

.notificationblank .datetime {
    font-size: 12px;
    color: #F1FAFE;
    opacity: 0.6;
}

.navbar-custom .navbar-toggle {
    background-color: transparent; 
    border: none;
    font-size: 20px;
}
:selection,
.navbar-custom .navbar-toggle:focus, 
.navbar-custom .navbar-toggle:hover {
    text-shadow: none;
    background: none;
}
@media (max-width: 480px) {
    .notification {
        width: 100%;
        height: 180px;
        background-color: #515A64;
        opacity: 0.7;
        position: relative;
        bottom: 0;
        right: 0;
        display: none;
    }

    .notificationblank {
        background-color: #515A64;
        width: 100%;
        height: 180px;
        position: relative;
        bottom: 0;
        right: 0;
        padding: 40px;
        box-sizing: border-box;
        top: 60px;
    }

    .notificationblank .title {
        width: 85px;
        padding: 3px 6px 1px 6px;
        font-size: 12px;
        text-transform: uppercase;
        background-color: #343B43;
        color: #F1FAFE;
        font-weight: 300;
        opacity: 0.8;
    }

    .notificationblank .body {
        font-size: 18px;
        color: #fff;
        padding: 12px 0 5px 0;
        font-weight: 300;
    }

    .notificationblank .datetime {
        font-size: 12px;
        color: #F1FAFE;
        opacity: 0.6;
    }
}

/* custom animation */

.fadeInUpNew {
    position: relative;
    -webkit-animation-name: fadeInUpNew; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInUpNew {
    0%  {top:50px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew {
    0%  {top:50px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

.fadeInUpNew2 {
    position: relative;
    -webkit-animation-name: fadeInUpNew2; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew2;
    animation-duration: 1;
}
@-webkit-keyframes fadeInUpNew2 {
    0%  {top:70px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew2 {
    0%  {top:70px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

.fadeInUpNew3 {
    position: relative;
    -webkit-animation-name: fadeInUpNew3; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew3;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInUpNew3 {
    0%  {top:90px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew3 {
    0%  {top:90px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
.fadeInUpNew4 {
    position: relative;
    -webkit-animation-name: fadeInUpNew4; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew4;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInUpNew4 {
    0%  {top:110px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew4 {
    0%  {top:110px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

.fadeInUpNew5 {
    position: relative;
    -webkit-animation-name: fadeInUpNew4; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew4;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInUpNew5 {
    0%  {top:130px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew5 {
    0%  {top:130px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

.fadeInUpNew6 {
    position: relative;
    -webkit-animation-name: fadeInUpNew6; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew6;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInUpNew6 {
    0%  {top:150px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew6 {
    0%  {top:150px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

.fadeInUpNew7 {
    position: relative;
    -webkit-animation-name: fadeInUpNew7; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInUpNew7;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInUpNew7 {
    0%  {top:170px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes fadeInUpNew7 {
    0%  {top:170px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

.fadeInRightNew {
    position: relative;
    -webkit-animation-name: fadeInRightNew; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInRightNew;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInRightNew {
    0%  {right:100px; top:0px; opacity: 0;}
    100% {right:0px; top:0px; opacity: 1;}
}
@keyframes fadeInRightNew {
    0%  {right:100px; top:0px; opacity: 0;}
    100% {right:0px; top:0px; opacity: 1;}
}

.fadeInDownNew {
    position: relative;
    -webkit-animation-name: fadeInDownNew; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.8s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInDownNew;
    animation-duration: 0.8s;
}
@-webkit-keyframes fadeInDownNew {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}
@keyframes fadeInDownNew {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}

.fadeInDownNew2 {
    position: relative;
    -webkit-animation-name: fadeInDownNew2; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInDownNew2;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInDownNew2 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}
@keyframes fadeInDownNew2 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}

.fadeInDownNew3 {
    position: relative;
    -webkit-animation-name: fadeInDownNew3; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.2s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInDownNew3;
    animation-duration: 1.2s;
}
@-webkit-keyframes fadeInDownNew3 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}
@keyframes fadeInDownNew3 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}

.fadeInDownNew4 {
    position: relative;
    -webkit-animation-name: fadeInDownNew4; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.4s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInDownNew4;
    animation-duration: 1.4s;
}
@-webkit-keyframes fadeInDownNew4 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}
@keyframes fadeInDownNew4 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}

.fadeInDownNew5 {
    position: relative;
    -webkit-animation-name: fadeInDownNew5; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.6s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInDownNew4;
    animation-duration: 1.6s;
}
@-webkit-keyframes fadeInDownNew5 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}
@keyframes fadeInDownNew5 {
    0%  {bottom:50px; left:0px; opacity: 0;}
    100% {bottom:0px; left:0px; opacity: 1;}
}

.fadeInLeftNew {
    position: relative;
    -webkit-animation-name: fadeInLeftNew; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInLeftNew;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInLeftNew {
    0%  {left:100px; top:0px; opacity: 0;}
    100% {left:0px; top:0px; opacity: 1;}
}
@keyframes fadeInLeftNew {
    0%  {left:100px; top:0px; opacity: 0;}
    100% {left:0px; top:0px; opacity: 1;}
}

.fadeInLeftNew2 {
    position: relative;
    -webkit-animation-name: fadeInLeftNew2; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInLeftNew2;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInLeftNew2 {
    0%  {left:150px; top:0px; opacity: 0;}
    100% {left:0px; top:0px; opacity: 1;}
}
@keyframes fadeInLeftNew2 {
    0%  {left:150px; top:0px; opacity: 0;}
    100% {left:0px; top:0px; opacity: 1;}
}

.fadeInLeftNew3 {
    position: relative;
    -webkit-animation-name: fadeInLeftNew3; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fadeInLeftNew3;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInLeftNew3 {
    0%  {left:200px; top:0px; opacity: 0;}
    100% {left:0px; top:0px; opacity: 1;}
}
@keyframes fadeInLeftNew3 {
    0%  {left:200px; top:0px; opacity: 0;}
    100% {left:0px; top:0px; opacity: 1;}
}

.navbar-custom .nav li a:hover {
    position: relative;
    -webkit-animation-name: navbarhover; 
    -webkit-animation-duration: 1s;
    animation-name: navbarhover;
    animation-duration: 1s;
}
@-webkit-keyframes navbarhover {
    0%  {color: #515A64; opacity: 0;}
    100% {color: #515A64; opacity: 1;}
}
@keyframes navbarhover {
    0%  {color: #515A64; opacity: 0;}
    100% {color: #515A64; opacity: 1;}
}

/*.toptop {
    position: fixed;
    -webkit-animation-name: example;
    -webkit-animation-duration: 1s;
    animation-name: toptop;
    animation-duration: 1s;
}
@-webkit-keyframes toptop {
    0%  {top:-50px; left:0px; opacity: 0; position: fixed;}
    100% {top:0px; left:0px; opacity: 1; position: fixed;}
}
@keyframes toptop {
    0%  {top:-50px; left:0px; opacity: 0; position: fixed;}
    100% {top:0px; left:0px; opacity: 1; position: fixed;}
}*/

a.navbar-brand {
    position: relative;
    -webkit-animation-name: toptop; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: toptop;
    animation-duration: 1s;
}
@-webkit-keyframes toptop {
    0%  {top:-50px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}
@keyframes toptop {
    0%  {top:-50px; left:0px; opacity: 0;}
    100% {top:0px; left:0px; opacity: 1;}
}

/* custom animation ends */



.opacity70 {
    opacity: 0.7;
}























